@charset "UTF-8";
/* CSS Document */

/* CSS Document */
.il-1,.il-2,.il-3,.il-4,.il-5,.il-6,.il-7,.il-8{ width:67px; height:67px; display:inline-block; background-position:0 0; background-repeat:no-repeat;}
.il-1{ background-image:url(ico_wzsy.png);}
.il-2{ background-image:url(ico_yywh.png);}
.il-3{ background-image:url(ico_ddjs.png);}
.il-4{ background-image:url(ico_ylbj.png);}
.il-5{ background-image:url(ico_kjdt.png);}
.il-6{ background-image:url(ico_bjyd.png);}
.il-7{ background-image:url(ico_ztzl.png);}
.il-8{ background-image:url(ico_hdjl.png);}
a:hover .il-1,a.act .il-1,a:hover .il-2,a.act .il-2,a:hover .il-3,a.act .il-3,a:hover .il-4,a.act .il-4,a:hover .il-5,a.act .il-5,a:hover .il-6,a.act .il-6,a:hover .il-7,a.act .il-7,a:hover .il-8,a.act .il-8{ background-position:-72px 0; }

.indexWapper{ background:url(bg_index.jpg) no-repeat center 0;background-attachment:fixed;}
.center{/*height:850px;*/padding-bottom:50px;}

.indexContain{ width:1200px; padding:10px; clear:both; margin-top:5px;background:rgba(255,255,255,.21);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#35ffffff,endColorstr=#35ffffff);zoom:1;}
:root .indexContain{filter:none\9;}/*for IE9*/

.indexBox{ width:100%; display:table;}
.indexBox{/*background:rgba(255,255,255,.92);*/ background:#FFF;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#eaffffff,endColorstr=#eaffffff);zoom:1;}
:root .indexBox{filter:none\9;}/*for IE9*/

/*indexBoxLeft*/
.indexBoxLeft{ width:132px; float:left;background:#3aada8;}
.indexBoxLeft a{ display:block; width:132px; text-align:center; height:110px; padding-top:14px; font-size:16px; color:#fff; background-color:#3aada8; position:relative; z-index:2; border-top:1px solid #44baa8;border-bottom:1px solid #239887;}

.indexBoxLeft a b{ width:9px; height:18px; display:inline-block; position:absolute; right:-9px; top:50%; margin-top:-9px; background:url(ico_12.png) no-repeat; display:none;}
.indexBoxLeft a em{ display:block;}
.indexBoxLeft a:hover,.indexBoxLeft a.act{ background:#61c6bb;/*background:#55BB86*/}
.indexBoxLeft a.act b{ display:inline-block;}


/*indexBoxCon*/
.indexBoxCon{width:1028px; float:left; /*height:456px;*/ padding:20px 10px 20px 30px;}
.other{ width:100%; overflow:hidden;}
.other a{ width:102px; display:inline-block; padding:15px; text-align:center; color:#fff; font-size:16px; float:left; background:#68C7C4;}
.other ul{ background:#fff; width:1048px; float:left; padding:11px 10px; border-top:1px solid #ddd; height:27px;}
.other ul li{ width:136px; float:left; margin:0 5px;}
.other ul li select{ height:26px; width:100%; text-align:center;}

.footer{ padding:10px; color:#fff; line-height:20px;background:rgba(15,145,134,.93);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ed1e5286,endColorstr=#ed1e5286);zoom:1;}
:root .footer{filter:none\9;}/*for IE9*/
.link{ width:500px; float:left;}
.link a{ color:#fff; margin:0 5px;}
.law{ width:570px; text-align:right; float:left; margin-right:10px;}


.i-pub{ width:21px; height:21px; display:inline-block; background:url(ico_20.png) no-repeat; vertical-align:middle; margin-right:5px;}
.i-pub2{ width:21px; height:21px; display:inline-block; background:url(ico_22.png) no-repeat; vertical-align:middle; margin-right:5px;}
.showMore{ width:28px; height:28px; display:inline-block; background:url(ico_more.png) no-repeat; position:absolute; right:0px; bottom:0px; z-index:0}
.i-news{width:21px; height:21px; display:inline-block; background:url(ico_19.png) no-repeat; vertical-align:middle; margin-right:5px;}
.part{ display:none}











/*piLeft*/
.piLeft{ width:372px; float:left;}
.piLeft .news{ width:350px; border:1px solid #ddd; background:#f3f3f3; padding:10px;/* height:351px;*/height:442px;}
.piLeft .news h4{ font-size:18px; color:#0c9edf; font-weight:normal; padding-bottom:10px;}
.newsList{ margin-top:10px;}
.newsList li{ line-height:20px;}
.newsList li i{ width:4px; height:4px; display:inline-block; vertical-align:middle; background:#61C6BB ; margin:0 5px;}
.newsList li em{ display:inline-block; overflow:hidden; text-overflow:ellipsis; width:94%; vertical-align:middle; white-space:nowrap;}
.newsList li a{padding:2px 0; display:block}
.newsList li a:hover{ background:#61C6BB ;  color:#fff;}
.newsList li a:hover i{ background:#fff;}
.newsList li span{ float:right;}
.piLeft .news .newsBan{ width:350px; height:234px; position:relative; overflow:hidden;}
.newsBan li,.shebaoAD li{ position:absolute; left:0px; top:0px; display:none}
/*.newsBan li .img{position: relative; display: block;width: 350px; height:234px; overflow: hidden;}
.newsBan li .img img { width:350px;height:234px;}*/
.newsBan li a img {width:350px; display:block;height:234px;}
.newsBan li span a {width:230px;z-index:1;left: 0px;color: #FFF;position: absolute;bottom: 0px;padding: 0 0 0 14px;font-size: 14px;font-weight: bold;
overflow: hidden;text-overflow: ellipsis;white-space: nowrap; height:30px;line-height:30px;}
.newsBan .black {background:rgba(0,0,0,.3);height:30px;position: absolute;bottom: 0px;left: 0px; width:350px;}


.piLeft .news .newsBan p{ width:94%; position:absolute; left:0px; bottom:0; padding:10px; line-height:12px;/*background:rgba(0,0,0,.3);*/filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#35000000,endColorstr=#35000000);zoom:1; text-align:right}
:root .piLeft .news .newsBan p{filter:none\9;}/*for IE9*/
.piLeft .news .newsBan p i{ width:10px; height:10px; display:inline-block; vertical-align:middle; margin:0 4px; background:#fff; cursor:pointer;}
.piLeft .news .newsBan p i.act{ background:#3AADA8}
.shebaoAD{ width:372px; height:77px; overflow:hidden; position:relative; z-index:1}
.shebaoAD p{ position:absolute; width:98%;  text-align:right; left:0px; bottom:5px;}
.shebaoAD p i{ width:6px; height:6px; display:inline-block; vertical-align:middle; margin:0 2px; background:#fff; cursor:pointer;}
.shebaoAD p i.act{ background:#55bb86}


/*piMid*/
.piMid{ width:373px; float:left; margin:0 14px 0 18px; display:inline;}
.Midpublic{ border:1px solid #ddd; background:#fff; margin-top:15px; height:185px; position:relative; width:371px; padding-top:20px; z-index:1}
.Midpublic h4{position:absolute; left:-3px; top:-16px;}
.Midpublic h4 span{ display:inline-block; background:#61c6bb; padding:0 15px; line-height:32px; color:#fff; font-size:16px; font-weight:normal;}
.Midpublic h4  em{ display:inline-block; width:15px; height:15px; background:url(ico_25.png) no-repeat; vertical-align:top}
.Midpublic ul{ margin:8px 15px;}
.Midpublic ul li{ background:url(ico_21.gif) no-repeat left 10px; padding:2px 0 2px 10px;overflow:hidden; text-overflow:ellipsis; width:94%; white-space:nowrap;}
.Midpublic ul li a:hover{ /*color:#0c9edf*/ color:#3AADA8;text-decoration:underline;}

/*piRight*/
.piRight{ width:225px; padding:11px 13px;/* background:#d5e7f8;*/background:#F8D5EE;float:left}
.BigList a{font-size:16px; display:block; padding:5px 10px; background:#fff; margin-bottom:9px; line-height:33px;}

.BigList a.a-green,.BigList a:hover{ background:#EE5C7E; color:#fff;}
.BigList a .i-bm{ width:33px; height:33px; display:inline-block; vertical-align:middle; margin-right:8px;}
.smList{ width:100%; overflow:hidden; margin-top:15px;}
.smList ul{ width:105%;}
.smList li{ width:109px;  float:left; margin:0 8px 9px 0; display:inline;}
.smList li a{ display:block; background:#fff; height:28px; padding:4px 0 3px 8px; line-height:28px;}
.piRight i{transition:ease .2s;}
.smList li a:hover{ background:#61C6BB; color:#fff;}


/*专家介绍*/
.zjjs { float:left; width:761px;border: 1px solid #ddd;background: #fff;position: relative;}
.zjjs h4{ font-size:18px; color:#0c9edf; font-weight:normal; padding:10px;background: url(zjjsh4_bg.jpg) no-repeat top;}
.i-zjjs{width:21px; height:24px; display:inline-block; background:url(ico_zjjs.png) no-repeat; vertical-align:middle; margin-right:5px;}
.zjjscon { padding:5px 10px 20px 12px;position: relative;}
.zjjscon a.prev, .zjjscon a.next { position: absolute; display: block; bottom: 0; width: 8px; height: 14px; cursor: pointer; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; z-index: 2; }
.zjjscon a.prev { left: 2px; background: url(zjjs_prev.png) no-repeat; top:40%}
.zjjscon a.prev:hover { background-image: url(zjjs_prev_hover.png); }
.zjjscon a.next { right: 2px; background: url(zjjs_next.png) no-repeat; top:40%}
.zjjscon a.next:hover { background-image: url(zjjs_next_hover.png); }
.zjjscon li {float: left; margin: 0 8px; width: 230px; height:130px;background-color: #f3f3f3;}
.zjjscon li .img{position: relative; display: block;width: 105px; height:130px; overflow: hidden; float:left;}
.zjjscon li .img img{width: 105px;}
.zjjscon li .box { float:left; width:100px; padding:15px 0 10px 15px;}
.zjjscon li .box .title {font-size:14px;overflow:hidden; font-weight:bold;}
.zjjscon li .box .title a:hover {color:#3AADA8;}
.zjjscon li .box .disc {font-size: 12px;line-height: 20px;color: #686868;overflow:hidden; height:80px; padding-top:5px;text-overflow: ellipsis;}


/*精彩视频*/
.hotvideo { float:right; height:201px; width:251px; background: #dbf2f0;}
.hotvideo h4 {background: #61c6bb;color: #fff; font-size:16px;padding: 5px 10px; height:28px; line-height:28px;font-weight: normal;}
.i-jcsp{width:21px; height:24px; display:inline-block; background:url(ico_jcsp.png) no-repeat; vertical-align:middle; margin-right:5px;}
.hotvideo .con{padding: 7px;}
.hotvideo .con .vlist{margin: 6px 7px 0 7px;}

/* ·*/
.keshiTab { float:left; width:763px;}
.sbPt{ display:none; }
.sbPt.bk{ display:block; ;}
.sbTopTab{ /*height:45px;*/ position:relative; z-index:2;background: #61C6BB; height:36px;}
.sbTopTab span{ width:760px; float:left;}
.sbTopTab span a{ width:130px; height:36px; line-height:36px; text-align:center; color:#fff; background:#61C6BB; margin-right:8px; display:inline-block; float:left; font-size:14px; position:relative}
.sbTopTab span a i{ width:8px; height:4px; display:inline-block; background:url(ico_40.gif) no-repeat; position:absolute; left:50%; bottom:-4px; margin-left:-4px; display:none}
.sbTopTab span a.act{ background:#3AADA8;}
.sbTopTab span a.act i{ display:inline-block;}
.sbTopCon{ clear:both; width:761px; display:table; background:#fff; border:1px solid #ddd; margin-top:-9px; position:relative; z-index:1;}
.servicList{ width:100%; overflow:hidden}
.servicList ul{/* background:url(bg_line-h.gif) 0 0;*/ width:100%; padding:20px 0 20px 13px; display:table;}
.servicList li{ /*width:330px; */width:150px; float:left; padding:5px 0;overflow: hidden;
text-overflow: ellipsis;white-space: nowrap;}
.servicList li i{ width:17px; height:17px; display:inline-block; text-align:center; line-height:17px; color:#fff; font-size:12px; background:url(ico_13.png) no-repeat; margin-right:6px; vertical-align:middle}
.servicList li a:hover{ font-weight:bold; color:#3AADA8;}


/*专家门诊安排*/
.zjmz{width:223px; background:#fff; border:1px solid #ddd; float:left; padding:11px 13px 0 13px; margin-left:14px;}
.zjmz h4{ font-size:16px; color:#3AADA8; font-weight:normal;}
.zjmz ul{ }
.zjmz li{ width:99px; display:table; float:left}
.zjmz li a{ display:block; padding:5px 6px 5px 6px; overflow:hidden; white-space:nowrap;width:99px;}
.zjmz li i{ width:18px; height:18px; display:inline-block; background:#3AADA8; text-align:center; line-height:18px; vertical-align:middle; margin-right:8px; color:#fff;}
.zjmz li a:hover{ background:#61C6BB; color:#fff;}
.zjmz li a:hover i{ background:#fff; color:#61C6BB;}

/*医院文化*/
.yywh{ width:340px; background:#fff; border:1px solid #ddd; float:left; padding:15px;}
.yywh h4 {    font-size: 16px;color: #3AADA8;font-weight: normal;}
.yywh ul li{ background:url(ico_21.gif) no-repeat left 10px; padding:2px 0 2px 10px;overflow:hidden; text-overflow:ellipsis; width:94%; white-space:nowrap;}
.yywh ul li a:hover{ /*color:#0c9edf*/ color:#3AADA8;text-decoration:underline;}


/*专题专栏*/
.ztzl{ width:219px; float:left; padding:15px; background:#fff; border:1px solid #ddd; height:256px}
.ztzl h4{ font-size:16px; color:#3AADA8; font-weight:normal; display:table; width:100%; margin-bottom:10px;}


/*医院环境*/
.yyhj { float:left; width:1026px;border: 1px solid #ddd;background: #fff;position: relative;}
.yyhj h4{ font-size:18px; color:#0c9edf; font-weight:normal; padding:10px;background: url(yyhjh4_bg.jpg) no-repeat top;}
.i-yyhj{width:21px; height:24px; display:inline-block; background:url(ico_yyhj.png) no-repeat; vertical-align:middle; margin-right:5px;}
.yyhjcon { padding:5px 10px 20px 12px;position: relative;}
.yyhjcon li {float: left; margin: 0 10px; width: 230px; height:130px;}
.yyhjcon li .img{position: relative; display: block;width: 230px; height:130px; overflow: hidden; float:left;}
.yyhjcon li .img img{width: 230px;}


/*在线咨询*/
.zxzx{ width:219px; float:right; padding:15px; background:#fff; border:1px solid #ddd; height:169px}
.zxzx h4{ font-size:16px; color:#3AADA8; font-weight:normal; display:table; width:100%; margin-bottom:10px;}


/*onlineServer*/
.onlineServer{ width:223px; background:#fff; border:1px solid #ddd; float:left; /*padding:15px;*/}
.onlineServer h4{ font-size:16px; color:#3AADA8; font-weight:normal;padding:15px;background: url(zjjsh4_bg.jpg) no-repeat top;}
.onlineServer ul{ margin:8px 15px 15px 15px; }
.onlineServer li{ width:100%;}
.onlineServer li a{ display:block; padding:5px 6px 5px 6px; overflow:hidden; white-space:nowrap;text-overflow: ellipsis;}
.onlineServer li i{ width:4px; height:4px; display:inline-block; background:#61C6BB; text-align:center; line-height:4px; vertical-align:middle; margin-right:8px; color:#fff;}
.onlineServer li a:hover{ background:#61C6BB; color:#fff;}
.onlineServer li a:hover i{ background:#fff; color:#61C6BB;}

.know{ width:345px;}
.know li i{ background-color:#61c6bb;}
.know li a:hover{ background:#61c6bb; color:#fff;}
.know li a:hover i{ background:#fff; color:#61c6bb;}

.zhinan{ width:489px;float:left; background:#deecf7; margin:20px 20px 0 23px; padding-bottom:6px;}
.zhinan h4{ background:#61C6BB; color:#fff; height:34px; padding:5px 10px; line-height:34px; font-size:16px; font-weight:normal;}

.znList{ padding:0 0 8px 0; overflow:hidden}
.znList ul{ margin:10px 0 0 3px;}
.znList li{ width:120px; height:105px; background:#fff; float:left; margin:1px 1px 0 0;}
.znList li a{ display:block; text-align:center; padding-top:15px; height:90px;}
.znList li a span{ display:block; font-size:14px; line-height:14px; margin-top:8px;}
.i-zn1,.i-zn2,.i-zn3,.i-zn4,.i-zn5,.i-zn6,.i-zn7,.i-zn8{ display:inline-block; background-image:url(ico_18.png); background-repeat:no-repeat;}
.i-zn1{ width:50px; height:50px; background-position:0 0;}
.i-zn2{ width:50px; height:50px; background-position:-114px 0;}
.i-zn3{ width:50px; height:50px; background-position:-240px 0;}
.i-zn4{ width:50px; height:50px; background-position:-348px 0;}
.i-zn5{ width:50px; height:50px; background-position:-460px 0;}
.i-zn6{ width:50px; height:50px; background-position:-564px 0;}
.i-zn7{ width:50px; height:50px; background-position:-683px 0;}
.i-zn8{ width:65px; height:50px; background-position:-788px 0;}
.znList li a:hover{ background:#ffa31f; color:#fff;}
.znList li a:hover .i-zn1{ background-position:0 -66px;}
.znList li a:hover .i-zn2{ background-position:-114px -66px;}
.znList li a:hover .i-zn3{ background-position:-240px -66px;}
.znList li a:hover .i-zn4{ background-position:-348px -66px;}
.znList li a:hover .i-zn5{ background-position:-460px -66px;}
.znList li a:hover .i-zn6{ background-position:-564px -66px;}
.znList li a:hover .i-zn7{ background-position:-683px -66px;}
.znList li a:hover .i-zn8{ background-position:-788px -66px;}

.changjianS{ width:185px; float:left; padding:15px; background:#fff; border:1px solid #ddd; margin-top:20px;}
.changjianS h4{ font-size:16px; color:#3AADA8; font-weight:normal; display:table; width:100%; margin-bottom:10px;}

/* ר*/
.itemBigBan{ width:1029px; height:332px; position:relative; overflow:hidden; margin-bottom:15px; z-index:1}
.itemBigBan ul{ position:absolute; width:99999999px; left:0px; top:0px; z-index:1;}
.itemBigBan ul li{ width:1029px; height:332px; float:left;}
.itemBigBan ul li img{ width:1029px; height:332px;}
.iBleft,.iBright{ width:48px; height:48px; position:absolute; top:50%;  margin-top:-24px; border:1px solid #ddd; z-index:2;}
.iBleft{ left:0px; background:url(ico_41.gif) no-repeat 0 0;}
.iBright{ right:0px; background:url(ico_42.gif) no-repeat 0 0;}


.itemSmList{ width:1029px; overflow:hidden; height:118px; position:relative;}
.itemSmList ul{ width:999999px; position:relative; left:0px; top:0px;}
.itemSmList li{ width:247px; float:left; height:118px; margin-right:14px;}
.iSleft,.iSright{ width:48px; height:48px; position:absolute; top:50%;  margin-top:-24px; border:1px solid #ddd; z-index:2; opacity:.3;}
a:hover.iSleft,a:hover.iSright{ opacity:1;}
.iSleft{ left:0px; background:url(ico_41.gif) no-repeat 0 0;}
.iSright{ right:0px; background:url(ico_42.gif) no-repeat 0 0;}

.BigCircleList{ border:1px solid #ddd; padding:5px 15px; overflow:hidden; background:#fff; clear:both; zoom:1;}
.BigCircleList li{ width:163px; float:left; margin:5px 18px;}
.BigCircleList li a{ width:163px; height:138px; display:block; color:#fff; text-align:center; background:url(ico_46.png) -165px 0; padding-top:25px;}
.BigCircleList li a:hover{ background:url(ico_46.png) 0px 0;}
.BigCircleList li a span{ display:block; text-align:center; font-size:16px;}
.i-bc1,.i-bc2,.i-bc3,.i-bc4,.i-bc5{display:inline-block; background-image:url(ico_45.png); background-repeat:no-repeat; height:75px;}
.i-bc1{ width:80px; background-position:0 0;}
.i-bc2{ width:76px; background-position:-94px 0;}
.i-bc3{ width:90px; background-position:-182px 0;}
.i-bc4{ width:70px; background-position:-286px 0;}
.i-bc5{ width:70px; background-position:-369px 0;}

/*iaRight*/
.iaRight{ width:220px; float:right;}
.weibo{ background:#dbf2f0; padding:10px;}
.weiboTop{}
.weiboTop h4{ border:1px solid #ddd; float:left; width:50px; height:50px;}
.weiboTop h5{ margin:0 5px 0 10px; width:100px; float:left; font-weight:normal; font-size:14px; color:#2575c4; line-height:14px;}
.weiboTop h5 a{}
.Ashou{ display:inline-block; width:70px; height:20px; color:#fff; text-align:center; line-height:20px; background:#2a76c4; font-size:12px; margin-top:5px;}
.weiboTop h6{ width:20px; float:left; height:20px;}
.weiboTxt{ overflow:auto; height:120px; line-height:16px; font-size:12px; clear:both; margin-top:5px; background:#fff; zoom:1; padding:5px;}

/*erweima*/
.erweima{ background:#61c6bb; color:#fff; clear:both; margin-top:8px; padding:5px 10px; overflow:hidden}
.erweima h5{ width:70px; display:inline-block; float:left; margin:0 10px; font-weight:normal; line-height:24px; text-align:center}
.erweima h5 em{ display:block; font-size:16px;}
.erweima h5 b{ font-size:22px; font-weight:normal;}
.hsbg{ background:#f7f7f7;}

.pubic a:hover{ text-decoration:underline}
.pubicList{ height:20px; width:390px; display:inline-block; overflow:hidden; vertical-align:middle;}
.pubicList li{ line-height:20px; height:20px;}

.i-bm1,.i-bm2,.i-bm3,.i-bm4,.i-sm1,.i-sm2,.i-sm3,.i-sm4,.i-sm5,.i-sm6,.i-sm7,.i-sm8,.i-sm9,.i-sm10{ display:inline-block; background-repeat:no-repeat; background-position: 0 0; vertical-align:middle; margin-right:8px}
.i-bm1,.i-bm2,.i-bm3,.i-bm4{ width:33px; height:33px;}
.i-bm1{ background-image:url(ico_yyjg.png);}
.i-bm2{ background-image:url(ico_ldjs.png);}
.i-bm3{ background-image:url(ico_yygh.png);}
.i-bm4{ background-image:url(ico_jyzn.png);}
a:hover .i-bm1,a:hover .i-bm2,a:hover .i-bm3,a:hover .i-bm4{ background-position:-41px 0;}

.i-sm1{ width:25px; height:26px; background-image:url(ico_hlwyy.png);} 
.i-sm2{ width:26px; height:26px; background-image:url(ico_31.png);}
.i-sm3{ width:25px; height:28px; background-image:url(ico_ksjs.png);}
.i-sm4{ width:25px; height:27px; background-image:url(ico_ydyf.png);}
.i-sm5{ width:25px; height:27px; background-image:url(ico_zjjs_right.png);}
.i-sm6{ width:26px; height:25px; background-image:url(ico_35.png);}
.i-sm7{ width:27px; height:26px; background-image:url(ico_lxwm.png);}
.i-sm8{ width:25px; height:28px; background-image:url(ico_qyfb.png);}
.i-sm9{ width:26px; height:26px; background-image:url(ico_bgcx.png);}
.i-sm10{ width:25px; height:19px; background-image:url(ico_yhgt.png);}

a:hover .i-sm1{ background-position:-39px 0;}
a:hover .i-sm2{ background-position:-39px 0;}
a:hover .i-sm3{ background-position:-39px 0;}
a:hover .i-sm4{ background-position:-39px 0;}
a:hover .i-sm5{ background-position:-39px 0;}
a:hover .i-sm6{ background-position:-39px 0;}
a:hover .i-sm7{ background-position:-39px 0;}
a:hover .i-sm8{ background-position:-39px 0;}
a:hover .i-sm9{ background-position:-39px 0;}
a:hover .i-sm10{ background-position:-39px 0;}

.fade { position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.3;filter: alpha(opacity=30); top: 0; left: 0; z-index:998; display:none}
.setBg{ position:absolute; width:100%; left:0px; top:0px; background:#fff; z-index:999; min-width:1300px; display:none}
.setBgTop{ border-bottom:1px solid #eee; background:#f8f8f8; height:36px; line-height:36px;}
.BgCenter{ width:1200px; margin:0 auto;}
.i-icoBg{ width:18px; height:18px; display:inline-block; background:url(ico_66.png) no-repeat; vertical-align:middle; margin-right:8px;}
.BgListCenter{ width:1300px; margin:0 auto;}
.BgListBox{ width:1200px;overflow:hidden; height:120px; position:relative; float:left;}
.BgListBox ul{ width:99999px; position:absolute; left:0px; top:0px; }
.BgListBox ul li{ width:164px; height:94px; float:left; margin-right:42px; display:inline; padding-top:24px;border-top:2px solid #fff;}
.BgListBox ul li img{}
.BgListBox ul li.act{ border-top:2px solid #0c9edf;}
.a-BgLeft,.a-BgRight{ width:35px; height:35px; display:inline-block; vertical-align:middle; float:left;}
.a-BgLeft{ background:url(ico_67.png) no-repeat; margin:50px 20px 0 0;}
.a-BgRight{ background:url(ico_68.png) no-repeat;margin:50px 0 0 10px;}
.i-icoUp{ width:17px; height:8px; display:inline-block; background:url(ico_69.png) no-repeat; vertical-align:middle;}